<?xml version="1.0" encoding="UTF-8"?>
<jcr:root xmlns:sling="http://sling.apache.org/jcr/sling/1.0" xmlns:cq="http://www.day.com/jcr/cq/1.0" xmlns:jcr="http://www.jcp.org/jcr/1.0" xmlns:nt="http://www.jcp.org/jcr/nt/1.0"
    jcr:primaryType="nt:unstructured"
    jcr:title="MF Advantage Of Investing"
    sling:resourceType="cq/gui/components/authoring/dialog"
    title="MF Advantage Of Investing ">
    <content
        jcr:primaryType="nt:unstructured"
        sling:resourceType="granite/ui/components/coral/foundation/container">
        <items jcr:primaryType="nt:unstructured">
            <column
                jcr:primaryType="nt:unstructured"
                sling:resourceType="granite/ui/components/coral/foundation/container">
                <items jcr:primaryType="nt:unstructured">
                    <mainheadiing
                        jcr:primaryType="nt:unstructured"
                        sling:resourceType="granite/ui/components/foundation/form/textfield"
                        fieldLabel="Heading"
                        name="./mainheadiing"
                        useFixedInlineToolbar="{Boolean}true"/>
                    <advantageofmmulti
                        jcr:primaryType="nt:unstructured"
                        sling:resourceType="granite/ui/components/coral/foundation/form/multifield"
                        composite="true">
                        <field
                            jcr:primaryType="nt:unstructured"
                            sling:resourceType="granite/ui/components/coral/foundation/form/fieldset"
                            name="./advantageofmmulti">
                            <items jcr:primaryType="nt:unstructured">
                                <column
                                    jcr:primaryType="nt:unstructured"
                                    sling:resourceType="granite/ui/components/coral/foundation/container">
                                    <items jcr:primaryType="nt:unstructured">
                                        <heading
                                            jcr:primaryType="nt:unstructured"
                                            sling:resourceType="granite/ui/components/foundation/form/textfield"
                                            fieldLabel="Title"
                                            name="./heading"
                                            useFixedInlineToolbar="{Boolean}true"/>
                                        <youtubevideoid
                                            jcr:primaryType="nt:unstructured"
                                            sling:resourceType="granite/ui/components/foundation/form/textfield"
                                            fieldLabel="YouTube Video ID"
                                            name="./advantagevideoid"
                                            useFixedInlineToolbar="{Boolean}true"/>
                                        <videocardimg
                                            jcr:primaryType="nt:unstructured"
                                            sling:resourceType="granite/ui/components/foundation/form/pathbrowser"
                                            fieldLabel="Image"
                                            name="./videocardimg"
                                            rootPath="/content/dam/mutualfunds"
                                            useFixedInlineToolbar="{Boolean}true"/>
                                        <videocardalttxt
                                            jcr:primaryType="nt:unstructured"
                                            sling:resourceType="granite/ui/components/foundation/form/textfield"
                                            fieldLabel="Image Alt Text"
                                            name="./videocardalttxt"
                                            useFixedInlineToolbar="{Boolean}true"/>
                                        <playbtnimg
                                            jcr:primaryType="nt:unstructured"
                                            sling:resourceType="granite/ui/components/foundation/form/pathbrowser"
                                            fieldLabel="Image (Play)"
                                            name="./playbtnimg"
                                            rootPath="/content/dam/mutualfunds"
                                            useFixedInlineToolbar="{Boolean}true"/>
                                        <playbtnalttxt
                                            jcr:primaryType="nt:unstructured"
                                            sling:resourceType="granite/ui/components/foundation/form/textfield"
                                            fieldLabel="Image Alt Text"
                                            name="./playbtnalttxt"
                                            useFixedInlineToolbar="{Boolean}true"/>
                                        <videoname
                                            jcr:primaryType="nt:unstructured"
                                            sling:resourceType="granite/ui/components/foundation/form/textfield"
                                            fieldLabel="Text"
                                            name="./videoname"
                                            useFixedInlineToolbar="{Boolean}true"/>
                                        <videolevel
                                            jcr:primaryType="nt:unstructured"
                                            sling:resourceType="granite/ui/components/foundation/form/textfield"
                                            fieldLabel="Level"
                                            name="./videolevel"
                                            useFixedInlineToolbar="{Boolean}true"/>
                                        <morevideo
                                            jcr:primaryType="nt:unstructured"
                                            sling:resourceType="granite/ui/components/foundation/form/textfield"
                                            fieldLabel="Text"
                                            name="./morvideo"/>
                                        <morevideoslink
                                            jcr:primaryType="nt:unstructured"
                                            sling:resourceType="granite/ui/components/foundation/form/pathbrowser"
                                            fieldLabel="Link"
                                            name="./morevideolink"
                                            rootPath="/content/bajaj-finserv-mutual-fund/in/en"/>
                                        <advantagectacheck
                                            jcr:primaryType="nt:unstructured"
                                            sling:resourceType="granite/ui/components/coral/foundation/form/checkbox"
                                            name="./advantagectacheck"
                                            text="Enable Nofollow"
                                            value="{Boolean}true"/>
                                        <arrowimg
                                            jcr:primaryType="nt:unstructured"
                                            sling:resourceType="granite/ui/components/foundation/form/pathbrowser"
                                            fieldLabel="Arrow Image"
                                            name="./arrowimg"
                                            rootPath="/content/dam/mutualfunds"/>
                                        <arrowimgalt
                                            jcr:primaryType="nt:unstructured"
                                            sling:resourceType="granite/ui/components/foundation/form/textfield"
                                            fieldLabel="Image Alt Text"
                                            name="./arrowimgalt"
                                            useFixedInlineToolbar="{Boolean}true"/>
                                        <arrowimgredirect
                                            jcr:primaryType="nt:unstructured"
                                            sling:resourceType="granite/ui/components/foundation/form/pathbrowser"
                                            fieldLabel="Link"
                                            name="./arrowimgredirect"
                                            rootPath="/content/bajaj-finserv-mutual-fund/in/en"/>
                                        <contentrte/>
                                    </items>
                                </column>
                            </items>
                        </field>
                    </advantageofmmulti>
                </items>
            </column>
        </items>
    </content>
</jcr:root>
